公告ID: KYLIN-2020-15706
安全等级: 中等
产品: Kylin V3
发布日期: 2020年7月29日
CVE: CVE-2020-15706
CVSS3评分: 6.4
概述:
None 描述:
GRUB2 contains a race condition in grub_script_function_create() leading to a use-after-free vulnerability which can be triggered by redefining a function whilst the same function is already executing, leading to arbitrary code execution and secure boot restriction bypass. This issue affects GRUB2 version 2.04 and prior versions. 系统版本:
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
grub2-1:2.02-0.86.el7_8
grub2-1:2.02-87.el8_2